Java 1.6 pour mac os 10.4.11 [Résolu/Fermé]

Signaler
-
Messages postés
38234
Date d'inscription
mardi 2 octobre 2007
Statut
Modérateur
Dernière intervention
18 janvier 2021
-
Bonjour,

J'ai un Mac OS X 10.4.11, j'arrive pas a installer totalement Lime Wire, mon mac m'indique le message suivant:

Cette application requiert Java 1.6 ou ultérieur, mais seules les versions de Java suivantes sont installées : 1.5, 1.3, 1.3.1, 1.4, 1.4.2, 1.5.0. La mise à jour avec une version plus récente de Mac OS X peut résoudre ce problème.

Ou dois-je aller pour trouver se fameux java 1.6 et que dois-je faire pour l'installer correctement?

Merci de bien vouloir répondre a ma question...

Suaves

3 réponses

Messages postés
64454
Date d'inscription
vendredi 24 août 2007
Statut
Membre
Dernière intervention
20 février 2020
11 564
Bonjour
Essaie ceci .

http://translate.google.be/...
3
Merci

Quelques mots de remerciements seront grandement appréciés. Ajouter un commentaire

CCM 63550 internautes nous ont dit merci ce mois-ci

Utilisateur anonyme
Merci Pour le lien Tribun, mais j'arrive pas a installer totalement sur mon ordinateur. Je te remercie de m'avoir répondu c'est apprecier
Messages postés
38234
Date d'inscription
mardi 2 octobre 2007
Statut
Modérateur
Dernière intervention
18 janvier 2021
10 539
J'ai un Mac OS X 10.4.11, j'arrive pas a installer totalement Lime Wire, mon mac m'indique le message suivant:  

Cette application requiert Java 1.6 ou ultérieur, mais seules les versions de Java suivantes sont installées : 1.5, 1.3, 1.3.1, 1.4, 1.4.2, 1.5.0. La mise à jour avec une version plus récente de Mac OS X peut résoudre ce problème.  

Ou dois-je aller pour trouver se fameux java 1.6 et que dois-je faire pour l'installer correctement?  

Merci de bien vouloir répondre a ma question...  

Suaves  

Configuration: Mac OS X / Safari 533.19.4


Le message vous dit qu'il vous faut une version de Mac OS plus récente pour pouvoir ensuite installer la version minimum de java requise. (cela se fait d'ailleurs automatiquement en principe)

Donc, il n'y a rien à faire aussi longtemps que vous êtes sous Mac OS 10.4.11
Il vous faudrait passer à Mac OS 10.5 pour accéder à Java 1.6 et plus
Or Mac OS 10.5 n'existe plus que sur le marché de l'occasion. Reste à savoir si votre Mac est apte à le supporter. cela dépend du modèle de Mac et de sa configuration.
Un iBook G4 peut éventuellement faire tourner Mac OS 10.5 mais il sera vraiment plus qu'à la peine pour Mac OS 10.5 (Leopard). Surtout si ce Mac est faiblement pourvu en ram et/ou un modèle de début de carrière avec un processeur faiblement cadencé.
Si vous acheter Mac OS 10.5 en occasion, ne prenez pas de DVd de couleur grise, car ces DVD sont spécifiques au modèle précis de Mac livré avec. Il vous faut impérativement un DVD universel. Il ressemble à ça :
https://yourmacguy.files.wordpress.com/2008/07/installdvd.png

Bonne soirée
Indiquez toujours votre CONFIGURATION EXACTE: Modèle de Mac et version de Mac OS !
Francis Sanspseudo - iMac Intel Mac sous OS 10.7 + iMac-G5 sous Mac OS 10.5

Bonjour !
J'ai moi meme reformater le iBook G4 de Suaves avec comme os Snow Leopard.
J'ai fait toute les mises a jour, mais pas moyen d'installer un seul programme.
Y'a toujour le meme message d'erreur donc je me souvient plus trop ?

J'ai tenter de mettre une version pour Mac de Winrar, sa marche pas.!
J'ai voulu mettre un pack de codec,Java,Antivirus,Utorrent....ect
Pas moyen de rien installer.

Je suis un conditionelle du PC, et pour moi les MAC c'est vraiment un autre monde.! lol

Jespere que ton lien va l'aider.
@+
Messages postés
38234
Date d'inscription
mardi 2 octobre 2007
Statut
Modérateur
Dernière intervention
18 janvier 2021
10 539
Xodo   

18 févr. 2012 à 07:01  
Bonjour !   
J'ai moi meme reformater le iBook G4 de Suaves avec comme os Snow Leopard.   
J'ai fait toute les mises a jour, mais pas moyen d'installer un seul programme.   
Y'a toujour le meme message d'erreur donc je me souvient plus trop ?   

J'ai tenter de mettre une version pour Mac de Winrar, sa marche pas.!   
J'ai voulu mettre un pack de codec,Java,Antivirus,Utorrent....ect   
Pas moyen de rien installer.   

Je suis un conditionelle du PC, et pour moi les MAC c'est vraiment un autre monde.! lol   

Jespere que ton lien va l'aider.   
@+


Bonsoir,

Strictement impossible - un iBook G4 ne peut en aucun cas recevoir Snow Leopard qui est destiné uniquement aux Mac à processeur Intel. Jamais un iBook G4 n'aurait accepté l'installation, et encore moins de démarrer sur le DVD Snow Leopard pour permettre cette installation.

Si comme si j'affirmais avoir installé Windows 7 sur une DS Nitendo !

Des fois, il vaut mieux ne rien dire, plutôt que de parler juste pour dénigrer un système que visiblement on ne connaît absolument pas.

Bien cordialement
C'était ca:http://www.kerawa.biz/fr/post/229621_a_vendre_ibook_g4.html
Tu connait vraiment rien a rien, puisque je l'ai formater avec Leopard .
Tu peut me mettre autant de -1 que tu veut le comic, car son laptop il la échapper sur le plancher.
Et la il est scrap !
Donc le sujet est terminé !
Bye! bye!
Messages postés
38234
Date d'inscription
mardi 2 octobre 2007
Statut
Modérateur
Dernière intervention
18 janvier 2021
10 539
J'ai moi meme reformater le iBook G4 de Suaves avec comme os Snow Leopard.  

Tu connait vraiment rien a rien, puisque je l'ai formater avec Leopard . 


Je pense que c'est toi qui ne connait rien à rien. Mais vraiment strictement rien.

"Leopard" et "Snow Leopard" sont des OS complètement différents. Le premier peut être installé sur un Mac à processeur PowerPC comme le G4, ou G5, tandis que le second ne peut être installé que sur un Mac à processeur Intel.

Tu as à nouveau manqué une occasion de te taire. Quand on ne connait rien à un sujet, on essaie au moins de comprendre, au lieu de s'enfoncer.
Utilisateur anonyme
J'avais pas remarqué que javais écrit Snow, car au début c,est ce que je cherchait. lol
Pour un gars qui avait jamais toucher un Mac, j'pense que je me suis asser bien débrouiller quand meme.
Je voit que tu cherche la dispute, et j,ai pas la tete a ca.!
Donc, je te l'aisse continuer man seul man.
salut!
Messages postés
38234
Date d'inscription
mardi 2 octobre 2007
Statut
Modérateur
Dernière intervention
18 janvier 2021
10 539
Je ne cherche pas la dispute. Tu m'as traité de "comic" qui ne connaît rien, et on voit ou il est le comique qui ne connait rien.

Dors bien !